Subject: Re: bug#25293: More descriptive page titles in documentation?

From: Gavin Smith <[email-masked]>
Date: Wed, 1 Mar 2017 18:40:25 +0000

On 1 March 2017 at 14:49, Andy Wingo <[email-masked]> wrote:
> Hello Texinfo peoples,
>
> We have a suggestion that Guile's HTML manual, e.g.
>
>   https://www.gnu.org/software/guile/docs/master/guile.html/Procedures-as-Values.html#Procedures-as-Values
>
> should have the <title> be defined like:
>
>   Procedures as Values: Guile Reference Manual
>
> instead of
>
>   Guile Reference Manual: Procedures as Values
>
> Any thoughts on if this is possible and if so, how to get it working?

I don't know if you can do it easily with any released version of
Texinfo, but I changed the order on the suggestion of Bryan Ferris on
2017-01-21 in the development code. I believe it is now "Procedures as
Values (Guile Reference Manual)" and will be output this way in the
next release, if nothing changes before then.